Bug 8204 - Tracker Bug for a 1.2.6 release of SMBTA
Tracker Bug for a 1.2.6 release of SMBTA
Status: RESOLVED FIXED
Product: smbta
Classification: Unclassified
Component: general
unspecified
All All
: P5 normal
: ---
Assigned To: Holger Hetterich
:
Depends on: 8167 8168 8172 8205 8206 8210 8232 8237 8270 8280 8288 8298 8321 8439 8496 8497 8919 8932 8934 9061
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-04 19:22 UTC by Holger Hetterich
Modified: 2012-08-02 20:17 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Hetterich 2011-06-04 19:22:37 UTC
This bug will track all features and issues we want to have in version 1.2.6 of SMBTA
Comment 1 Holger Hetterich 2012-07-31 08:30:29 UTC
We will release form the devel version directly this time, due to the extensive testing done with this branch, and due to the long time we worked on it. We will move back to the master/devel branching after 1.2.6
Comment 2 Holger Hetterich 2012-07-31 08:31:28 UTC
I'll now test binary builds and tag 1.2.6 after that
Comment 3 Holger Hetterich 2012-08-01 10:07:04 UTC
comment#1 is outdated -- I merged anything to master now. Last changes for smbtatools are able to be done til friday morning, then we'll create release tarballs. smbtad is alread frozen and tagged, and done.
Comment 4 Holger Hetterich 2012-08-02 19:35:51 UTC
smbtatools tagged 1.2.6
Comment 5 Holger Hetterich 2012-08-02 19:45:04 UTC
release tarballs uploaded to ftp.morelias.org
Comment 6 Holger Hetterich 2012-08-02 19:55:49 UTC
download links updated
Comment 7 Holger Hetterich 2012-08-02 20:06:00 UTC
release article published
http://holger123.wordpress.com/2012/07/31/smb-traffic-analyzer-1-2-6-released/
Comment 8 Holger Hetterich 2012-08-02 20:17:28 UTC
social networks pushed, freshmeat updated... done ! Thanks!